body{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#FFF;
	background-image:url(../grafik/bg.png);
	overflow:scroll;
}
iframe{
	width:100%;
	height:500px;
	border:0;
}
a{
	color:#FFF;
}
table tr td{margin:0px;}
ul{
	list-style-image:url(../grafik/list.png);
	margin:0px;
}
li{
	margin-bottom:17px;
}
div{
	text-align:left;
}
.bold{
	font-weight:bold;
}
.iframe{
	border:none;
	width:660px;
	height:600px;
}
.box{
	border:#999 1px solid;
	background-color:#FFF;
	color:#333;
	padding:3px;
}
.menu{
	height:40px;
}
.menupkt{
	border:#CCC 1px solid;
	background-color:#fff;
	color:#0097AC;
	padding:5px;
	text-decoration:none;
	font-weight:bold;
	font-size:14px;
	cursor:pointer;
	margin-top:10px;
	margin-left:10px;
}
.menupkt:hover{
	border:#333 1px solid;
	background-color:#333;
}
.menupkt2{
	border:#333 1px solid;
	margin-top:10px;
	margin-left:10px;
	background-color:#333;
	color:#0097AC;
	padding:5px;
	text-decoration:none;
	font-weight:bold;
	font-size:14px;
	cursor:pointer;
}
.headtext{
	background-color:#333;
	color:#0097AC;
	padding:5px;
	text-decoration:none;
	font-weight:bold;
	font-size:16px;
}
#text_top{
	color:#0097AC;
	font-size:15px;
	line-height:22px;
}
.logos{
	display:block;
	background-repeat:no-repeat;
	background-position:center;
	width:100px;
	height:60px;
}